/* larger fonts */
body {
	font-size: 17px;
	background: #F0F3F5;
}
input, select, textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    line-height: 21px;
    margin: 5px 0px;
	padding:5px;
}

.navbar-default {
	background: #2F2F2F;
	background-image: -webkit-linear-gradient(top, #2F2F2F, #000000);
	background-image: -moz-linear-gradient(top, #2F2F2F, #000000);
	background-image: -ms-linear-gradient(top, #2F2F2F, #000000);
	background-image: -o-linear-gradient(top, #2F2F2F, #000000);
	background-image: linear-gradient(to bottom, #2F2F2F, #000000);
}
.navbar-brand {
	font-size: 33px;
}
.navbar .nav>li>a {
	font-size: 14px;
}
h1, .h1 {
	font-size: 32px;
}
 h2, .h2{
	font-size: 28px
 }
.dropdown-menu>li>a {
	font-size: 13px;
}
.btn {
	font-size: 14px;
}

/* min panel height */
.home-panel{
	min-height:283px;
}
.navbar-brand{
	padding-top: 6px;
}
.carousel-control{
	opacity: 0.3;
	filter: alpha(opacity=30);
	width:4%!important;
}
.carousel-control.left,.carousel-control.right{
	background-image:none;
}
.carousel-control.left span,.carousel-control.right span{
	font-size:125px;
	position:relative;
	top:60px;
	color:black;
}

.home-panel p {
	min-height: 140px;
}

.carousel-control .icon-prev, .carousel-control .icon-next{
	width:43px;
	height:138px;
}
#myCarousel{
	margin-top:30px;
}

table th, table td {
	vertical-align:middle!important;
}

/* Purchase Panels */
@import url("http://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Roboto:400,300,700italic,700,500&subset=latin,latin-ext");

body {
        padding-top: 40px;
        padding-bottom: 40px;
    	
      }
	
	/* COMMON PRICING STYLES */
		.panel.price,
		.panel.price>.panel-heading{
			border-radius:0px;
			 -moz-transition: all .3s ease;
			-o-transition:  all .3s ease;
			-webkit-transition:  all .3s ease;
		}
		.panel.price:hover{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2);
		}
		.panel.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset;
		}
		
				
		.panel.price>.panel-heading{
			box-shadow: 0px 5px 0px rgba(50,50,50, .2) inset;
			text-shadow:0px 3px 0px rgba(50,50,50, .6);
		}
			
		.price .list-group-item{
			border-bottom-:1px solid rgba(250,250,250, .5);
		}
		
		.panel.price .list-group-item:last-child {
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
		}
		.panel.price .list-group-item:first-child {
			border-top-right-radius: 0px;
			border-top-left-radius: 0px;
		}
		
		.price .panel-footer {
			color: #fff;
			border-bottom:0px;
			background-color:  rgba(0,0,0, .1);
			box-shadow: 0px 3px 0px rgba(0,0,0, .3);
		}
		
		
		.panel.price .btn{
			box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
			border:0px;
		}
		
	/* green panel */
	
		
		.price.panel-green>.panel-heading {
			color: #fff;
			background-color: #57AC57;
			border-color: #71DF71;
			border-bottom: 1px solid #71DF71;
		}
		
			
		.price.panel-green>.panel-body {
			color: #fff;
			background-color: #65C965;
		}
				
		
		.price.panel-green>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}
		
		.price.panel-green .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		
		/* blue panel */
	
		
		.price.panel-blue>.panel-heading {
			color: #fff;
			background-color: #608BB4;
			border-color: #78AEE1;
			border-bottom: 1px solid #78AEE1;
		}
		
			
		.price.panel-blue>.panel-body {
			color: #fff;
			background-color: #73A3D4;
		}
				
		
		.price.panel-blue>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}
		
		.price.panel-blue .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
			font-size:14px;
		}
		
		/* red price */
		
	
		.price.panel-red>.panel-heading {
			color: #fff;
			background-color: #D04E50;
			border-color: #FF6062;
			border-bottom: 1px solid #FF6062;
		}
		
			
		.price.panel-red>.panel-body {
			color: #fff;
			background-color: #EF5A5C;
		}
		
		
		
		
		.price.panel-red>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}
		
		.price.panel-red .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		
		/* grey price */
		
	
		.price.panel-grey>.panel-heading {
			color: #fff;
			background-color: #6D6D6D;
			border-color: #B7B7B7;
			border-bottom: 1px solid #B7B7B7;
		}
		
			
		.price.panel-grey>.panel-body {
			color: #fff;
			background-color: #808080;
		}
		

		
		.price.panel-grey>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}
		
		.price.panel-grey .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		
		/* white price */
		
	
		.price.panel-white>.panel-heading {
			color: #333;
			background-color: #f9f9f9;
			border-color: #ccc;
			border-bottom: 1px solid #ccc;
			text-shadow: 0px 2px 0px rgba(250,250,250, .7);
		}
		
		.panel.panel-white.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .05) inset;
		}
			
		.price.panel-white>.panel-body {
			color: #fff;
			background-color: #dfdfdf;
		}
				
		.price.panel-white>.panel-body .lead{
				text-shadow: 0px 2px 0px rgba(250,250,250, .8);
				color:#666;
		}
		
		.price:hover.panel-white>.panel-body .lead{
				text-shadow: 0px 2px 0px rgba(250,250,250, .9);
				color:#333;
		}
		
		.price.panel-white .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		.price .lead {
			margin-bottom:0px;
		}
		/* END Purchase Panels */
		
		/* Social Icons Footer */
		#social:hover {
    			-webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
			}
			#social {
				-webkit-transform:scale(0.8);
                /* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
			}           
/* 
    Only Needed in Multi-Coloured Variation 
                                               */
			.social-fb:hover {
				color: #3B5998;
			}
			.social-tw:hover {
				color: #4099FF;
			}
			.social-gp:hover {
				color: #d34836;
			}
			.social-em:hover {
				color: #f39c12;
			}
		/* END Social Icons Footer */
		
.glyphicon-lg{font-size:3em}
.blockquote-box h4{margin-top: 1px;}
.blockquote-box{border-right:5px solid #E6E6E6;margin-bottom:25px}
.blockquote-box .square{width:100px;min-height:50px;margin-right:22px;text-align:center!important;background-color:#E6E6E6;padding:20px 0}
.blockquote-box.blockquote-primary{border-color:#357EBD}
.blockquote-box.blockquote-primary .square{background-color:#428BCA;color:#FFF}
.blockquote-box.blockquote-success{border-color:#4CAE4C}
.blockquote-box.blockquote-success .square{background-color:#5CB85C;color:#FFF}
.blockquote-box.blockquote-info{border-color:#46B8DA}
.blockquote-box.blockquote-info .square{background-color:#5BC0DE;color:#FFF}
.blockquote-box.blockquote-warning{border-color:#EEA236}
.blockquote-box.blockquote-warning .square{background-color:#F0AD4E;color:#FFF}
.blockquote-box.blockquote-danger{border-color:#D43F3A}
.blockquote-box.blockquote-danger .square{background-color:#D9534F;color:#FFF}
.boxbg{
	background:#fff;
	padding:15px;
}
.page-header {
	margin-top:0!important;
}
.search {
	 margin-top: -6px;
    padding: 7px 15px 5px;
    font-size: 20px;
    margin-left: 5px;margin-right: 5px;
    border-radius: 0;
}
.search-input{
	font-size: 20px;
    padding: 5px; 
	width: 47%;
	margin-left: 5px;margin-right: 5px;
    line-height: 28px;
}
.captcha-input{
	font-size: 20px;
    padding: 5px; 
	width: 150px;
	margin-left: 5px;margin-right: 5px;
    line-height: 28px;
}

footer.boxbg{
	background: #2F2F2F;
	background-image: -webkit-linear-gradient(top, #2F2F2F, #000000);
	background-image: -moz-linear-gradient(top, #2F2F2F, #000000);
	background-image: -ms-linear-gradient(top, #2F2F2F, #000000);
	background-image: -o-linear-gradient(top, #2F2F2F, #000000);
	background-image: linear-gradient(to bottom, #2F2F2F, #000000);
	line-height:44px;
}





@media(max-width:1010px) {
	.container>.navbar-header, .container>.navbar-header img {
		margin: 0px auto;
	}
	.container>.navbar-header, .container>.navbar-header a {
		float:none;
	}
	.navbar-right {
		float:none!important;
	}
	
	.navbar-nav>li>a {
		padding-top: 12px;
		padding-bottom: 12px;
	}
}
@media(max-width:1200px) {
	.search-input{
		width: 34%;
	}
}
@media(max-width:744px) {
	.search-input{
		width: 100%;
	}
}

.pull-right-md {
    float: right!important; 
  }

@media (max-width: 780px) {

  .pull-right-md {
    float: none!important; 
  }

  
}
@media (min-width: 768px) {
	.navbar-fixed-top {
		padding: 8px 0;
	}
	.navbar-nav>li>a {
		padding-top: 32px;
		padding-bottom: 32px;
	}
}
.navbar-brand {
    height: 85px;
}